
Redmine - Patch #18707

Allow attachment thumbnails from REST api

2014-12-23 21:40 - Yehuda Katz

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version: 3.0.0   

Description

Very minor change. Is there any reason not to allow accessing thumbnails from the API?

This patch fixes it.

Associated revisions

Revision 13806 - 2014-12-26 12:26 - Jean-Philippe Lang

Allow attachment thumbnails from REST API (#18707).

Revision 13813 - 2014-12-26 13:08 - Jean-Philippe Lang

Fixed duplicate content_url tag introduced in r13806 (#18707).

History

#1 - 2014-12-26 12:27 - Jean-Philippe Lang

- Category changed from Attachments to REST API

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.0.0

Feature added in r13806.

Files

attachment.diff 527 Bytes 2014-12-23 Yehuda Katz

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/13806
http://www.tcpdf.org

